Subject: [Flexip] Admin items

From: Robert Moskowitz <[email-masked]>
Date: Sun, 7 Feb 2021 17:28:00 -0500

To all members of the Flexip interest group list:

I just realized today the *I* am the admin for this list that I had set 
up back in 11/18 when I was under contract with Huawei, working on 
Flexip.  The resent posts are the first since 8/19.

I have released one message waiting for admin action.

[email-masked], I have an admin email about and email you sent 2/5 
7am ET, but I do not see it in the admin queue, please resend it.

More importantly, I am not working on Flexip these days.  Nor do I have 
the cycles to attend to it, as Unmanned (and Manned) aircraft comm is 
taking up more time than I have.

So....

I am asking someone currently having a vested interest in Flexip to 
contact me, and I will work with IETF to hand off admin functions to you.

Thank you.

Robert Moskowitz